---
features:
  secondary:
  - name: "Customize message for user deactivation emails"
    available_in: [core, premium, ultimate]
    gitlab_com: false
    image_url: '/images/unreleased/manage-deactivation-email.jpg' 
    documentation_link: 'https://docs.gitlab.com/ee/user/admin_area/settings/email.html#custom-additional-text-in-deactivation-emails'
    reporter: hsutor
    stage: manage
    categories: [User Management]
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/355964'
    description: |
      You can now add custom text to the email sent to a user when they are deactivated. You can customize this text in the Admin application settings. Previously, you could not change the text in this email.
      Thank you [Kyle Edwards](https://www.kitware.com/kyle-edwards) for your contribution!
